[
    {
        "Name": "BPQ_OLY_Canyon_Stockpile2_List",
        "Asset": "/Game/BP/Quests/Olympus/Canyon/Stockpile2/BPQ_OLY_Canyon_Stockpile2_List.BPQ_OLY_Canyon_Stockpile2_List_C",
        "Category": "Olympus/Canyon/Stockpile2"
    }
]